app-price-trip-dialog {

    /* width */
    ::-webkit-scrollbar {
        width: 10px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #888;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    div[mat-dialog-content] {
        min-height: 600px;

        .price-trip-list {
            height: 500px;
            overflow: auto;
        }
    }

    .d-flex {
        display: flex;
    }

    div[mat-dialog-actions] {
        gap: 10px;
    }
}